___itt_group_alias Struct Reference
Collaboration diagram for ___itt_group_alias:

## Public Attributes

const char * | env_var
__itt_group_id | groups

## Detailed Description

Definition at line 189 of file ittnotify_static.c.

## Member Data Documentation

## env_var

const char* ___itt_group_alias::env_var

Definition at line 191 of file ittnotify_static.c.

Referenced by __itt_get_groups().

## groups

__itt_group_id ___itt_group_alias::groups

Definition at line 192 of file ittnotify_static.c.

The documentation for this struct was generated from the following file:

- ittnotify_static.c

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.